.dhtmlselecttwo{ /*style of DHTML Select Menu, main box */
width: 175px; /*default  width of main box */
border: 1px #473824;
position: relative;
cursor: hand;
cursor: pointer;
margin-left:21px;
height:20px;
}

.dhtmlselecttwo .downimagetwo{ /*style of "down" image to the right of the DHTML Select Menu*/
position: absolute;
margin-left: -200px;
}

.dhtmlselecttwo .dropdowntwo{ /*style of Drop Down Menu that appears onMouseover */
position: absolute;
left: 0;
width: 228px; /*default width of drop down menu*/
border: 1px #473824;
border-bottom-width: 0;
display: none;
z-index: 5;
font-weight: normal;
line-height:20px;
}

.dhtmlselecttwo .dropdowntwo a{ /*style of Drop Down Menu's links */
width: 228px;
display: block;
background: #473824;
border-bottom: 1px #473824;
padding: 5px;
text-indent: 5px;
text-decoration: none;
color: d2a869;
}

* html .dhtmlselecttwo{ /*IE 6 (and below) hack for style of DHTML Select Menu, main box */
margin-bottom:21px;
}

* html .dhtmlselecttwo .downimagetwo{ /*IE 6 (and below) hack for style of "down" image to the right of the DHTML Select Menu */
position: absolute;
right: -25px;
margin-left: -24px;
}

* html .dhtmlselecttwo .dropdowntwo { /*IE 6 (and below) hack for style of Drop Down Menu's vertical positioning */
margin-top: 20px;
width: 238px; /*default width of drop down menu*/
}

* html .dhtmlselecttwo .dropdowntwo a{ /*IE 6 (and below) hack for style of dropdown menu's links */ 
width: 100%;
}

.dhtmlselecttwo .dropdowntwo a:hover{
background: #7a613e;
color: #fff;
text-decoration:underline;
}